#! /usr/bin/env python

""" j2cli main file """
from importlib.metadata import version

__author__ = "Mark Vartanyan"
__email__ = "kolypto@gmail.com"
try:
    __version__ = version("j2cli")
except Exception:
    __version__ = "unknown"

from j2cli.cli import main

if __name__ == '__main__':
    main()
